@charset "utf-8";

.hidden{
    display: none;
}

#slider_pic{
    display: flex;
    justify-content: center;
    align-items: center; 
}

#slider_pic > li{
    display: flex;
    justify-content: center;
    align-items: center; 
}

.l-container_full {
    width: 100%
}

.l-container_common {
    max-width: 1024px;
    padding: 0 8px 40px 8px;
    margin: auto;
    box-sizing: border-box
}

.l-container_section--02.is-about {
    background: url() bottom left no-repeat;
    background-size: cover;
    padding: 60px 0 0 0;
    box-sizing: border-box
}

.o-grid_item {
    padding: 0;
    margin-right: 1.2%;
    width: 24.1% !important;
    word-break: break-all
}

.p-about_grid--item {
    width: 50%;
    margin-right: 2px
}

.p-about_grid--item.is-three {
    width: 32.5% !important;
    margin-bottom: 25px;
    margin-right: 0.8%
}

.image_mn {
    display: block;
}

.cmp_mtc01 {
    border: 1px solid #dedede;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.p-about_halfitem {
    position: relative;
    overflow: hidden
}

.js-dropfade {
    opacity: 0;
    transform: translateY(10%);
    transition: 0.6s ease-in-out;
    transition-property: opacity,transform
}

.js-dropfade.is-show {
    opacity: 1;
    transform: none
}

.p-about_halfitem--content {
    border: none !important
}

.p-about_halfitem figure {
    background: #fff;
    overflow: hidden;
    box-sizing: border-box
}

.s-hover_02 {
    transition: 0.2s ease opacity;
    -webkit-backface-visibility: hidden
}

.p-about_halfitem--content img {
    width: 100%
}

.p-about_halfitem figure img {
    vertical-align: top !important;
    border-bottom: 1px solid #dedede !important
}

.image_mn .img img {
    display: block;
    width: 100%;
    vertical-align: bottom;
}

.o-keyvisual_container {
    width: 100%;
    position: relative;
    background: #f3f3f3;
    overflow: hidden;
    text-align: center
}

.o-keyvisual_inner {
    position: relative;
    max-width: 1366px;
    margin: auto;
    max-height: 546px
}

.p-about_halfitem--content {
    border: none !important
}

.image_mn .dtl {
    padding: 16px 24px 16px 16px;
    background: url(/asset/img/icon/icon_s_right_01.png) 100% 50% no-repeat #ffffff;
}

.image_mn .img + .dtl {
    border-top: 1px solid #dedede;
}

.o-grid_text {
    font-size: 18px;
    line-height: 1.36;
    color: #000;
    font-weight: bold
}

.p-about_halfitem:hover .s-h_line {
    text-decoration: underline
}

.ti {
    text-indent: 2em;
}

.ti0 {
    text-indent: 0em;
}

.ti2 {
    text-indent: 4em;
}

.solution strong {
    background: url(/asset/img/icon/about_icon.png) no-repeat left center;
    padding: 0 0 0 16px;
    font-family: "SourceSans3-Light";
    color: #cf122e;
    font-weight: normal;
    font-size: 18px;
    display: inline-block;
    margin: 0 0 5px 0;
}

.events_subCont_t {
    font-family: "SourceSans3-Light";
    display: block;
    clear: both;
    font-size: 26px;
    color: #cf122e;
    height: 29px;
    margin: 25px 0 10px 0;
    border-bottom: 2px solid #cf122e;
    padding-top: 7px;
}

.events strong {
    background: url(/asset/img/icon/about_icon.png) no-repeat left center;
    padding: 0 0 0 16px;
    font-family: "SourceSans3-Light";
    color: #cf122e;
    font-weight: normal;
    font-size: 18px;
    display: inline-block;
    margin: 0 0 5px 0;
}

.subCont b {
    font-weight: bold;
}

.subList_t {
    font-family: "SourceSans3-Light";
    font-size: 26px;
    color: #cf122e;
    height: 33px;
    padding: 13px 0 0 0;
    border-bottom: 2px solid #cf122e;
    display: block;
    clear: both;
}

.subList h5 {
    display: inline-block;
    background: url(/asset/img/icon/about_icon.png) no-repeat left center;
    padding: 0 0 0 16px;
    font-family: "SourceSans3-Light";
    color: #cf122e;
    font-weight: normal;
    font-size: 20px;
    margin: 0 0 9px 0;
}

.fixed {
    display: block;
    min-height: 1%;
}

.subList {
    display: block;
    clear: both;
    margin: 20px 0;
    border-bottom: 1px solid #ddd;
    padding: 0 0 20px 0;
}

.tlSame02{
    max-height: 200px;
}

.image_mn .dtl .ttl {
    margin-top: 0;
}

.tlSame02 .subListnoline{
    display: inline-block;
    background: url(/asset/img/icon/about_icon.png) no-repeat left center;
    padding: 0 0 0 16px;
    font-family: "SourceSans3-Light";
    color: #cf122e;
    font-weight: normal;
    font-size: 20px;
    margin: 0 0 9px 0;
    border-bottom: 0px solid #ddd;
}

.subList2 {
    float: left;
    width: 375px;
}

.subCont {
    display: block;
    line-height: 170%;
    text-align: left;
    min-height: 350px;
    margin: 5px 0 30px 3px;
    font-size: 16px;
}

.it_img {
    float: right;
    margin: 0 0 0 20px;
}

.grid_container{
    display: grid;
    grid-template-columns: 50% 50%;
    row-gap: 10px;
}

.grid_columns{
    justify-self: center;
}

.subCont table {
    border: 0 none;
    border-collapse: separate;
    border-spacing: 0;
    empty-cells: show;
}

table.ITRW { width: 100%; border-top: 1px solid black ; border-left: solid black 1px; }
table.ITRW th,
table.ITRW td { padding: 8px; border-right: 1px solid black; border-bottom: 1px solid black; vertical-align: top; font-size: 14px; }
table.ITRW thead th,
table.ITRW thead td { padding: 8px; background: #c0504d; text-align: center; }
table.ITRW tbody th { background: #ffffff; text-align: left; }
table.ITRW tbody td { background: #ffffff; max-width: 300px; word-break : break-all;}
table.ITRW tbody td p img { max-width:15px }

/* ============================================================ Table_New_employee */
table.nml_New_employee { width: 100%; border-top: 1px solid #2F2F98; border-left: 1px solid #2F2F98; background: -webkit-linear-gradient(top,#ffffff, #AAAAEA)}
table.nml_New_employee th,
table.nml_New_employee td { padding: 8px; border-right: 1px solid #2F2F98; border-bottom: 1px solid #2F2F98; vertical-align: top; font-size: 14px; }
table.nml_New_employee thead th,
table.nml_New_employee thead td { padding: 8px; text-align: center; }
table.nml_New_employee tbody th { text-align: center; }
table.nml_New_employee tbody td { vertical-align: middle; text-align: center; }

.tbl_ico { display: none; }
.tbl_wrapper { display: none; }

.us_thumb_txt .img_l {
    float: left;
    width: 50%;
    margin-right: 16px;
}

.culture_1 li {
    width: 336px;
    display: inline-block;
    float: left;
    padding: 13px 18px 15px 18px;
    margin: 0 20px 20px 0;
    line-height: 160%;
    border: 1px solid #dddddd;
    background: url(team_bg.jpg) repeat-x left bottom;
}

.culture_1 li strong {
    font-size: 18px;
    margin: 0 0 6px 0;
    font-family: "SourceSans3-Light";
    display: block;
    font-weight: normal;
    color: #d90211;
}

.culture_1 li img {
    display: inline-block;
    float: left;
    margin: 1px 12px 0 0;
}

.culture_font2 b {
    /* font-family: "SourceSans3-Light"; */
    font-size: 21px;
    font-weight: normal;
    color: #d90211;
    display: inline-block;
    margin: 0 0 8px 0;
}
.culture_font2 strong {
    background: url(/asset/img/icon/about_icon.png) no-repeat left center;
    padding: 0 0 0 16px;
    font-family: "SourceSans3-Light";
    color: #222;
    font-weight: normal;
    font-size: 20px;
    display: inline-block;
    margin: 12px 0 9px 0;
}